<?xml version="1.0"?>
<!DOCTYPE fontconfig SYSTEM "fonts.dtd">
<fontconfig>
 <match target="font" >
  <edit name="autohint" >
   <bool>true</bool>
  </edit>
  <edit name="hintstyle" >
   <const>hintfull</const>
  </edit>
  <edit name="antialias" >
   <bool>true</bool>
  </edit>
 </match>
 <match target="font" >
  <test name="family" >
   <string>Andale Mono</string>
   <string>Arial</string>
   <string>Comic Sans MS</string>
   <string>Georgia</string>
   <string>Impact</string>
   <string>Trebuchet MS</string>
   <string>Verdana</string>
   <string>Courier New</string>
   <string>Times New Roman</string>
   <string>Tahoma</string>
   <string>Webdings</string>
   <string>Albany AMT</string>
   <string>Thorndale AMT</string>
   <string>Cumberland AMT</string>
   <string>Andale Sans</string>
   <string>Andy MT</string>
   <string>Bell MT</string>
   <string>Monotype Sorts</string>
  </test>
  <test compare="less_eq" name="pixelsize" >
   <double>16</double>
  </test>
  <edit name="autohint" >
   <bool>false</bool>
  </edit>
  <edit name="antialias" >
   <bool>false</bool>
  </edit>
 </match>
 <match target="font" >
  <test compare="contains" target="pattern" name="lang" >
   <string>zh</string>
   <string>ja</string>
   <string>ko</string>
  </test>
  <edit name="spacing" >
   <const>proportional</const>
  </edit>
  <edit name="globaladvance" >
   <bool>false</bool>
  </edit>
 </match>
 <match target="pattern" >
  <test name="family" qual="any" >
   <string>AR PL ShanHeiSun Uni</string>
   <string>AR PL New Sung</string>
  </test>
  <test compare="more_eq" name="pixelsize" >
   <double>12</double>
  </test>
  <test compare="less_eq" name="pixelsize" >
   <double>16</double>
  </test>
  <edit mode="prepend" binding="strong" name="family" >
   <string>WenQuanYi Bitmap Song</string>
  </edit>
 </match>
 <match target="font" >
  <edit mode="assign" name="embeddedbitmap" >
   <bool>true</bool>
  </edit>
 </match>
 <match target="font" >
  <test name="family" >
   <string>MingLiU</string>
   <string>PMingLiU</string>
  </test>
  <edit name="autohint" >
   <bool>false</bool>
  </edit>
  <edit name="hinting" >
   <bool>true</bool>
  </edit>
 </match>
 <match target="font" >
  <edit mode="assign" name="rgba" >
   <const>none</const>
  </edit>
 </match>
 <match target="font" >
  <edit mode="assign" name="hinting" >
   <bool>true</bool>
  </edit>
 </match>
 <match target="font" >
  <edit mode="assign" name="hintstyle" >
   <const>hintmedium</const>
  </edit>
 </match>
 <match target="font" >
  <edit mode="assign" name="antialias" >
   <bool>false</bool>
  </edit>
 </match>
</fontconfig>
